<?php

namespace App\Filament\Resources\DailyUpdateResource\Pages;

use App\Filament\Resources\DailyUpdateResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDailyUpdate extends EditRecord
{
    protected static string $resource = DailyUpdateResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
